@CHARSET "UTF-8";
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,nav,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#666;position:relative;font:14px/2 Microsoft YaHei,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}
a:hover,a:active,a:focus{color:#e87518;text-decoration:none;outline:none;}
p{margin: 0 0 0 0;}

input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}

.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2,h3,h4{font-size:14px;font-weight:bold;}
hr {border: 0;border-top:1px solid #ccc;height:0;}

/*公用样式*/
.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.5s ease-in 0s; -webkit-transition:all 0.5s ease-in 0s; -moz-transition:all 0.5s ease-in 0s; -o-transition:all 0.5s ease-in 0s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}







/*导航栏样式*/
#menu{background: url(../images/003.png)no-repeat center;}
.navs li{text-align:center;float:left;position:relative;z-index:999;width: 133px; }

.navs li a{display:block;line-height: 41px;color:#fff;height: 41px;padding: 0;font-size: 12.75px;padding: 0;}
.navs li a:hover{color:#fff;text-decoration:none;background-color: #bb1c21;}

.navs .sec{height:0;background:#009b4c;color:#fff;overflow:hidden;z-index:9999;position:absolute;top: 41px;left:0px;width: 100%;}
.navs .sec a{background: #2f3c6b;color:#fff;height:38px;line-height:38px;font-size: 14px;}
.navs .sec a:hover{background: #bb1c21;text-decoration:none;}
.navs{    display: flex;
  justify-content: space-between;
  align-items: center;}








.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


.wt{width:1920px;position: relative;left:50%;margin-left:-960px;}
.wt_t{width:1200px;margin:0 auto;}
.container{width:1200px;margin:0 auto;padding:0px;}




/*头部*/
.hh1{height:27px;background:#ffffff;overflow: hidden;border-bottom: 2px solid #c4c4c4;}
.wel{color: #474747;font-size: 14px;line-height:27px;}
.kk1{color: #616161;font-size: 14px;line-height:27px;}
.kk1 a{color: #616161;font-size: 14px;line-height:27px;}

.hh2{height:90px;}
.logo{line-height:90px;float:left;}
.logo img{line-height:90px;}

.q1 h2{font-weight: 600;color: #505050;line-height: 24px;font-size: 14px;}
.q1 h2 span{color: #d92119; font-size: 14px;}
.q1 h3{color: #656565;font-size: 14px;font-weight: 400;}
.q1{border-left: 1px solid #626262;width: 200px;float: left;height: 44px;padding-left: 10px;margin-top: 30px;margin-left: 14px;}
.tel{text-align: left;float: right;padding-left: 38px;margin-top: 23px;width: 171px;background: url(../images/002.png) no-repeat left 9px;}
.tel p{color: #1e1e1e;line-height: 24px;font-size: 12.75px;}
.tel p+p{color: #da251c;font-size: 18.75px;font-weight: 600;}

/*首页banner*/
.banner{width:1920px;margin:0 auto;position:relative;height: 707px;}
.banner ul.bb{position:relative;padding:0px;margin:0px;z-index:5;}
.banner ul.bb li{
    position:absolute;
    display:none;
    height: 702px;
    background-size: 1440px 570px;
    width: 100%;
}
.banner .num{
  position:absolute;
  right: 43.5%;
  top: 620px;
  z-index:9999;
  left: 50vw;
  transform: translateX(-50%);
  width: fit-content;
  }
.banner .num li{
    width: 50px;
    background: #ffffff;
    height: 4px;
    display:inline-block;
    margin:0 7px;
    line-height:18px;
    overflow:hidden;
    border-radius:0px;
    }
.banner .num li a {color: #4f7028;font-size: 18px;line-height: 18px;margin-top: 12px;}
.banner .num li.num_hover {background: #d92119;}
.banner .num li a{float:left;display: none;/* text-align:center; */color:#666;/* text-decoration:none; *//* cursor:pointer; */width: 50px;background: #ffffff;height: 4px;/* line-height:18px; */}
.preNext {position: absolute;cursor: pointer;z-index: 9999;}

/*热门搜索*/

.ss0{
  height: 43px;
  /* background: #f6f6f6; */
  border-bottom: 1px solid #f2f2f2;
  line-height: 43px;
}
.hotSearch{
  font-size: 14px;
  color: #222222;
  font-weight: normal;
  line-height: 43px;
}
.hotSearch a{
    /*margin-right:6px;*/
color: #959595;}
.hotSearch a:after{content:' | '}
.hotSearch a:last-child:after{content:''}

#formsearch{width: 247px;float:right;margin-top: 5px;height: 29px;background:url(../images/006.png) no-repeat center;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}

#formsearch input{background:none;border:none;float:left;outline: none;}
#formsearch input#keyword{height: 25px;line-height: 25px;padding-left: 6px;color:#215646;float: left;width: 154px;font-size: 14px;}
#formsearch input#s_btn{width: 32px;height: 25px;line-height:32px;text-align:center;color:#fff;border:none;float: right;cursor:pointer;}

input#keyword:-ms-input-placeholder{
color: #215646;
}
input#keyword::-webkit-input-placeholder{
color: #215646; 
}


/* 优良产品 */
.q0{text-align: center;}
.q0 h2{color: #424242;font-size: 37px;font-weight: 600;background: url(../images/007.png) no-repeat center;}
.q0 h3{color: #818181;font-size: 16px;font-weight: 400;margin-top: 11px;}
.q2{margin-top: 50px;}
.q21{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
  }
.q21 li{text-align: center;width: 240px;}
.q21 li h2{color: #000000;margin-top: 19px;font-size: 21px;font-weight: 600;}
.q21 li h3{color: #626262;font-size: 14px;font-weight: 400;margin: 0 18px;line-height: 17px;margin-top: 11px;}
.img1{text-align: center;margin-top: 60px;}
.imgh2{display: none;}
.q21 li:hover .imgh2{display: block; text-align: center;margin: 0 auto;}
.q21 li:hover .imgh1{display: none;}


/*多页签*/
.promenu{width: 1200px;margin:0 auto;margin-top:30px;overflow: hidden;display: flex;justify-content: center;align-items: center;}
.promenu li{float: left;overflow: hidden;/* background:#005da3; */line-height: 40px;width: 126px;border: 1px solid #878787;margin: 0 22px;display: block;box-sizing: border-box;text-align: center;overflow: hidden;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;transition: all 0.4s linear;}
.promenu li a{font-size: 16px;color: #666666;}
.promenu li.on{background-color: #dd2942;}
.promenu li.on a{color: #fff;}

.b1b_index{width: 1200px;margin:0 auto;overflow: hidden;margin-top:45px;display: block;padding-bottom: 50px;}
.b1b_index li{width: 292px;float: left;overflow: hidden;margin-right: 6px;/* margin-bottom: 35px; */}
.b1b_index li:nth-child(4n){margin-right: 0;}
.b1b_index li .b1img1{/* width: 100%; */height: 262px;width: 292px;overflow: hidden;}
.b1b_index li .b1img1 img{width: 292px;height: 262px;}
.b1b_index li h4{font-size: 16px;font-weight: normal;line-height: 45px;color: #202020;text-align: center;/* background:#d1d1d1; */width:100%;}
.b1b_index li:hover h4{/* background:#005da3; *//* color:#fff; */}


/* 公司简介 */

.index-box5 {
  background: url(../images/018.png) no-repeat top center;
  background-attachment: fixed;
  height: 810px;
  padding-top: 186px;
}

.box5-con {
  height: 492px;
  margin: 0 auto;
  text-align: center;
  padding-top: 63px;
  /* margin-top: 50px; */
  background-color: #ffffff;
}
.box5-con p{/* float:left; */line-height: 24px;}

.box5-con h3 {
  font-size: 32px;
  line-height: 30px;
  margin-top: 15px;
  color: #333333;
  text-transform: uppercase;
  text-align: left;
  /* width: 500px; */
  /* float: right; */
  /* margin: 0 82px; */
}



.box5-con h5 {
  margin-top: 20px;
  line-height: 20px;
  color: #666666;
  font-size: 16px;
  font-weight: 400;
  margin-right: 33px;
  text-align: left;
  /* float: right; */
  text-indent: 100px;
}
.box5-con img{float: left;margin-right: 32px;}

/* <!-- 滚1 -->*/
.case_gun{width: 1200px;margin:0 auto;padding-top:40px;border-top:1px solid #e5e5e5;}
.product_list1{margin-top:30px;}
.product_list1 li{float:left;margin-right: 14px;/* margin-bottom:38px; */_display:inline;position:relative;width: 287px;height: 201px;}
.product_list1 li a.img{display:block;}
.product_list1 li a.img img{width: 287px;height: 201px;}
.product_list1 li h3{text-align:center;/* position:absolute; */margin-top: 82px;/* font-size: 12px; */bottom:0px;width:100%;/* background:url(../images/h3.png) no-repeat center top; */height:40px;color:#fff;}
.product_list1 li h3 a{font-weight:normal;line-height:40px;font-size:16px;color:#fff;}
.product_list1 li a.img:hover{border-color:#b99562;}

.product_list1 li:hover .jjnnbs1{width: 287px;height: 201px;position: absolute;z-index: 999;background: rgba(0, 0, 0, 0.5);margin-top: -201px;transition: all 0.4s linear;}
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

/* 选择我们的三大优势 */

/* 选择我们的三大优势 */
.q42{text-align: center;margin-top: 87px;}
.q42 h2{color: #6b6f73;font-size: 22px;font-weight: 400;background: url(../images/01.png) no-repeat 346px center;}
.q42 h3{color: #333333;font-size: 45px;margin-top: 4px;font-weight: 600;}
.sp1{color: #bb1c21;font-size: 66px;font-weight: 600;margin-left: 14px;}
.sp2{color: #bb1c21;font-size: 46px;font-weight: 600;}
.q42 h4{color: #999999;font-size: 17px;margin-top: 5px;font-weight: 400;text-transform: uppercase;}

.q44{width: 1176px;margin-top: 30px;}
.q44 li{height: 225px;}
.q45{width: 315px;margin-right: 429px;}

.imgh2{display: none;}

.imgx1{width: 768px;/* padding-left: 11px; */text-align: left;position: absolute;margin-top: 40px;margin-left: 353px;z-index: 99;}
.wenzi1{width: 74px;margin-top: 41px;height: 74px;text-align: center;background: url(../images/02.png) no-repeat center;}
.wenzi1{position: absolute;z-index: 99;margin-left: 269px;}
.imgx1 h2{color: #1e1e1e;font-size: 28.74px;margin-bottom: 14px;}
.imgx1 h2 span{color: #1b295d;font-size: 28.74px;}
.imgx1 p{color: #464444;font-size: 15px;line-height: 24px;}

.q43{height: 808px;}
.q44 li:hover .tops1{
  width: 100%;
  -webkit-transition-delay: 0.0s;
  transition-delay: 0.0s;
  
}
.q44 li:hover .imgx1 h2{color: #ffffff;}
.q44 li:hover .imgx1 h2 span{color: #ffffff;}
.q44 li:hover .imgx1 p{color: #ffffff;}
.wenzi1{width: 74px;margin-top: 41px;height: 74px;text-align: center;background: url(../images/02.png) no-repeat center;}
.wenzi1{position: absolute;z-index: 99;margin-left: 269px;}
.q44 li:hover .wenzi1{background: url(../images/06.png) no-repeat center;}
.q44 li{
  display: block;
  position: relative;
  /* border-radius: 0 20px 20px 0px; */
  margin-bottom: 28px;
  }
.q44 li .tops1{

  position: absolute;
  
  left: 0;
  z-index: 5;
  width: 0%;
  height: 100%;
  transition: all .6s;
  background: #bb1c21;
  border-radius: 0 90px 90px 0;
}
.wenzi2{width: 74px;margin-top: 41px;height: 74px;text-align: center;background: url(../images/04.png) no-repeat center;}
.wenzi2{position: absolute;z-index: 99;margin-left: 269px;}
.q44 li:hover .wenzi2{background: url(../images/05.png) no-repeat center;}

.wenzi3{width: 74px;margin-top: 41px;height: 74px;text-align: center;background: url(../images/03.png) no-repeat center;}
.wenzi3{position: absolute;z-index: 99;margin-left: 269px;}
.q44 li:hover .wenzi3{background: url(../images/07.png) no-repeat center;}

.tel2{text-align: left;padding-left: 44px;margin: 0 auto;margin-top: 24px;width: 232px;background: url(../images/09.png) no-repeat left 16px;}
.tel2 p{color: #2c2c2c;line-height: 27px;font-size: 14px;}
.tel2 p+p{color: #2c2c2c;font-size: 22.9px;font-weight: 600;}
.q45 img{text-align: center;}
/*<!--{* 友情链接 *}-->*/
.link{color:#333;font-size:18px;line-height:25px;padding: 33px 0px;}
.link a{color:#333;font-size:14px;line-height:25px;}

 
 /*<!--{* 新闻样式1 *}-->*/
 .xin{width:1200px;margin:0 auto;margin-top:45px;}
 .xin-le{width: 580px;/* margin: 0 13px; *//* padding: 0 10px; */}
 .xin-tit1{background: url(../images/10.png) no-repeat  left center;color: #4d4d4d;font-size: 18px;line-height: 29px;border-bottom: 1px solid #eaeaea;padding-left: 26px;margin-bottom: 13px;font-weight: 600;position: relative;}
 .xin-tit1 a{position: absolute;right:0px;color:#383838;font-size:14px;line-height: 35px;top:0px;font-weight: 400;}
 .news_list31{margin-top: 30px;}
 .news_list31 li{/* margin-bottom:20px; *//* padding-bottom: 10px; */background: url(../images/tm3.png)no-repeat center top;height: 41px;/* padding:10px; */}
 .news_list31 li a{display: block;background: url(../images/w1.png)no-repeat left top;height: 17px;line-height: 17px;color: #222222;font-size: 16.5px;/* padding-left: 6px; */}
 .news_list31 li p{background: url(../images/w2.png)no-repeat left top;line-height: 20px;color: #656565;font-size: 15px;padding-left: 45px;height:40px;overflow: hidden;}
 .news_list31{
  counter-reset: show-list;
}
.news_list31 li{
  padding-left: 23px;
  line-height: 1;
  position: relative;
  counter-increment: item;
}
.news_list31 li:before{
  content: counter(item)"";
  display: block;
  position: absolute;
  left: 0px;
  color: #ffffff;
  width: 14px;
  text-align: center;
  height: 14px;
  margin-top: 2px;
  background: #1b295d;
  top:0;
}
.news_list31 li dd{float: right;color: #7b7b7b; font-size: 14px;}
.news_list31 li a{float: left;color: #7b7b7b; font-size: 14px;}

 .q6{width: 100%;}
 .q61{border-bottom: 1px solid #eaeaea;width: 438px;padding-bottom: 5px;}
 .q61 li h2{color: #4d4d4d;font-size: 16px;margin-top: 16px;}
 .q61 li p{font-size: 14px;color: #9d9d9d;line-height: 28px;}

 .xin-ri{width: 578px;}
 .q7{width: 100%;}
  .q71{border-bottom: 1px solid #eaeaea;width: 438px;padding-bottom: 5px;}
  .q71 li h2{color: #4d4d4d;font-size: 16px;margin-top: 16px;}
  .q71 li p{font-size: 14px;color: #9d9d9d;height: 61px;margin-top: 8px;line-height: 28px;}
.xin-tit{background: url(../images/10.png) no-repeat  left center;color: #4d4d4d;font-size: 18px;line-height: 29px;border-bottom: 1px solid #eaeaea;padding-left: 29px;margin-bottom: 30px;font-weight: 600;position: relative;}
.xin-tit a{position: absolute;right:0px;color:#383838;font-size:14px;line-height: 35px;top:0px;font-weight: 400;}




.news_list3{margin-top: 30px;}
.news_list3 li{/* margin-bottom:20px; *//* padding-bottom: 10px; */background: url(../images/tm3.png)no-repeat center top;height: 33px;/* padding:10px; */}
.news_list3 li a{display: block;background: url(../images/w1.png)no-repeat left top;height: 17px;line-height: 29px;color: #222222;font-size: 16.5px;padding-left: 6px;}
.news_list3 li p{background: url(../images/w2.png)no-repeat left top;line-height: 20px;color: #656565;font-size: 15px;padding-left: 45px;height:40px;overflow: hidden;}


.news_list3 li dd{float: right;color: #7b7b7b; font-size: 14px;}
.news_list3 li a{float: left;color: #7b7b7b; font-size: 14px;}

.newimgx1{width: 100%;margin-top: 27px;}
/* .newimgx1 img{} */
#ydemo{overflow:hidden;margin:0 auto;position:relative;height: 136px;margin-top: 14px;}
#yindemo{height:100%;}
#ydemo1{}
#ydemo2{}


#ydemox{overflow:hidden;margin:0 auto;position:relative;height: 86px;margin-top: 20px;}
#yindemox{height:100%;}
#ydemo1x{}
#ydemo2x{}


/* 底部 */
.q8{background: #222222;/* margin-bottom: 12px; */padding-bottom: 20px;}
.q81{margin-top: 1px;}
.ff2 {
  padding-top: 26px;
}

.ff2 .fnav {
  font-size: 15px;
  color: #fff;
  width: 228px;
  height: 152px;
  border-right: 1px solid #7a7a7a;
  /* margin-top: 8px; */
  padding-top: 8px;
}

.ff2 .fnav h3 {
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  background: url(../images/12.png) no-repeat left bottom;
}
.fnav p{line-height: 20px;}


.ff2 .fnav a {
  /* color: rgba(255,255,255,.5); */
  display: inline-block;
  /* background: url(//cdn.xypt.top/d2321759/21/05/8d779a32f54bcb4c7013293b358491c9abdf4549.png) no-repeat left center; */
  margin-right: 19px;
  font-size: 14px;
  /* padding-left: 14px; */
  /* margin-bottom: 8px; */
  color: #c6c6c6;
}
.ff2 .fnav a:hover {
 
  color: rgba(255,255,255);
}

.flx {
  width: 407px;
  height: 152px;
  border-right: 1px solid #7a7a7a;
  padding-top: 8px;
  padding-left: 45px;
}

 .flx h3 {
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 16px;
  background: url(../images/12.png) no-repeat left bottom;
}

.flx p {
  color: #c6c6c6;
  font-size: 14px;
  /* margin-bottom: 16px; */
  line-height: 20px;
}

.ff2 .fewm {
  color: #fff;
  /* text-align: center; */
  margin-right: 28px;
  line-height: 40px;
  margin-top: 8px;
}

.flx1{
  text-align: left;
  width: 290px;
  padding-top: 14px;
  height: 152px;
  border-right: 1px solid #7a7a7a;
}
.flx1 h3 {
  font-weight: 400;
  padding-left: 99px;
  color: #ffffff;
  /* margin-top: 1px; */
  padding-top: 3px;
  height: 41px;
  padding-bottom: 4px;
  line-height: 17px;
  /* margin-bottom: 10px; */
  font-size: 14px;
  background: url(../images/13.png) no-repeat 56px 0px;
}
.flx1 h3 span{color: #fafafa;font-size: 14px; font-weight: 400;display: block;text-transform: uppercase;}
.flx1 p{color: #ffffff;font-size: 18px;font-weight: 600;padding-left: 56px;line-height: 37px;}
.q82{width: 126px;height: 25px;text-align: center;border-radius: 3px;margin-top: 8px;/* margin: 0 auto; */margin-left: 56px;/* padding-right: 17px; */background: #ffffff;}
.q82 a{    line-height: 25px;
    color: #222222;
    font-size: 14px;
    padding-right: 21px;
    /* width: 100px; */
    text-align: center;
    background: url(../images/14.png) no-repeat 58px center;}

.fewm h3 {
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  background: url(../images/12.png) no-repeat left bottom;
}
.fewm tr td{line-height: 24px;font-size: 14px;text-align: center;}
.fewm tr td img{
    width: 85px;
    height: 85px;
}

.q9{background: #323232;}


/* 图片放大 */
.b1img1 img{overflow: hidden; transition: all 0.6s;}
.b1img1 img:hover{ transform: scale(1.4);}
.jnhd{width: 43%;float: left;}
.jnhd p{width: 506px;height: 362px;overflow: hidden;}
.jnhd img{transition: all 0.6s;width: 506px;height: 362px;}
.jnhd img:hover{ transform: scale(1.4);}
.jnhd1 {width: 54%;float: right;}


.product_list1 li{overflow: hidden; }
.product_list1 img{transition: all 0.6s;}
.product_list1 img:hover{ transform: scale(1.4);}

.q45 img{overflow: hidden; transition: all 0.6s;}
.q45 img:hover{ transform: scale(1.2);}

.sscsa{width: 580px;height: 243px;overflow: hidden;}
.sscsa img{overflow: hidden;width: 580px;height: 243px;transition: all 0.6s;}
.sscsa img:hover{ transform: scale(1.2);}

.newimgx1{overflow: hidden;}
.newimgx1 img{overflow: hidden;transition: all 0.6s;width: 578px;height: 131px;}
.newimgx1 img:hover{ transform: scale(1.2);}
